Installation eine SANE-Updates

FragenInstallation eine SANE-Updates
Lutz Bassin - Sonntag, 02. Januar 2005 20:51 Uhr

Hallo!
Unter Suse 9.0 unterstützt die mitgelieferte SANE-Version nicht meinen
Scanner (Epson Perfection 1670). Die neueste soll ihn unterstützen. Aber
wie überzeuge ich YAST davon, die neue SANE-Version einzubinden? Wäre für
eine Tip sehr dankbar!
Gruß Lutz

1 Antwort
Ulf B. - Sonntag, 02. Januar 2005 22:32 Uhr

Hi Lutz,

am einfachsten wird es sein die aktuellste sane Version einzuspielen. Nachdem Du per YOU (Yast Online Update) manuell alle aktuellen Pakete (evtl. werden Aktualiserungen standardmäßig nich aktiviert) installiert hast, und es dann immer noch nicht klappt, gehst Du auf Packman [1] und suchst dort nach sane. Dort mußt Du nur noch die Pakete runter laden (Achtung unten die zusätzlich benötigten Packete auch) und anschließend installieren.

Übrigens gibt es bei EPSON die Möglichkeit deren Treiber zu installieren. Diese sind auf der Avasys EPSON KOWA Seiten [2] zu finden.

Falls auch das nicht reicht mußt Du halt selbst kompilieren. Dazu müssen dann natürlich die entsprechenden Entwicklungspakete von SuSE nachinstalliert werden, wenn dieses noch nicht geschehen ist. Dazu gibt es hier in der LC und auch an anderer Stelle (einfach mal im Internet suchen) entsprechende Informationen.

Ciao
Ulf

[1] http://packman.links2linux.de/
[2] http://www.epkowa.co.jp/english/linux_e/index.html

Lutz Bassin - Montag, 03. Januar 2005 18:53 Uhr

Hallo Ulf!
Vielen Dank!
Ich werde mich nächstes Wochenende hinsetzen und es probieren!
Ich denke deine Anleitung ist „amateursicher“ genug!
Gruß
Lutz

Lutz Bassin - Dienstag, 04. Januar 2005 20:56 Uhr

Hallo Ulf!
Habe es natürlich nicht abwarten können bis zum Wochenende!
Und es funktioniert!!! Supervielen Dank!
Damit bin ich meinem Ziel Windows von der Festplatte zu verbannen wieder ein
gutes Stück näher gekommen!!!
Gruß
Lutz

Deine Antwort